Welcome to Multi-Rotor UK. Please login or sign up.

Thursday,August 22, 2019, 14:23:40

Login with username, password and session length

Shoutbox

Andy7:
22 Aug 2019 10:27:36
Sure. But basically, all the subjects are getting cut off.
Gaza07:
21 Aug 2019 18:14:54
Can you pm me a screen shot of what you mean
Andy7:
21 Aug 2019 12:15:41
Gaza - can you make the subject line section in the forum topic list wider? It's cutting off the subject field really short.
Andy7:
19 Aug 2019 09:14:20
Good for you!  ~~
DarkButterfly:
18 Aug 2019 19:13:57
Had another negative encounter, it's been a few years since the last one, just an uneducated ******, going on about drones being illegal yada yada yada.    :-/
Still that didn't spoil my flying time, had an absolute blast  ~~
Gaza07:
07 Aug 2019 19:52:01
ooooh mrs jones  :D
hoverfly:
30 Jul 2019 15:26:34
D.B. you tightwad.. :cool:
atomiclama:
29 Jul 2019 20:14:10
DB that just means you have shed loads of props in the first place ;-)
DarkButterfly:
29 Jul 2019 18:53:33
Just had a thought, even with all the crashing I've done, I haven't bought any replacement props in over a year ~~
ched:
09 Jul 2019 19:45:42
May the sun shine and winds be light for BFU#8. Son't forget lots of vids for those of us unable to attend.  :D
Members
  • Total Members: 8066
  • Latest: badger1
Stats
  • Total Posts: 196576
  • Total Topics: 19804
  • Online Today: 44
  • Online Ever: 530
  • (Tuesday,June 26, 2012, 08:34:46 )
Users Online
Users: 1
Guests: 37
Total: 38

Theme Changer





3d - Printworx

Printing 3d Forum

IFLY-4 Firmware warning

Started by rsmith21, Saturday,July 20, 2013, 09:00:20

Previous topic - Next topic

rsmith21

Saturday,July 20, 2013, 09:00:20 Last Edit: Saturday,July 20, 2013, 10:21:44 by rsmith21
At the time of writing, the IFLY-4 download page is a bit confusing and owners are loading an incorrect F\W . They have posted a firmware that you must not use if you have an IFLY-4 C4 F\C the firmware version that is included with tools 1.6 " 32246 " will lock up your F\C. One user I read had done this and managed to restore to the correct firmware .

There are two versions of IFLY TOOLs to configure the IFLY F\C 1.2.3 the one currently on disk, and 1.6 that has been downloaded from the site. If you downloaded 1.6 and wrongly installed f\w 32246 you may be able to restore the original f\w and get flying again, remember we are talking about the C4 F\C in the IFLY-4, not the IFLY-4s or the V4M F\C

To get back to F\W " 30278 "
The old 1.2.3 tools will no longer let you connect to the F\C if you have installed f\w 32246 so you have to use Tools 1.6 to connect, locate the original 30278 f\w and load that, the person that used that process then loaded the original tools 1.2.3 ( which n again worked now that the correct F\W was restored ) and again connected and re loaded the f\w with that just to be sure it installed correctly.

Leo from Ifly did post a message but unless you read for a few hours through all the threads you will never be aware of it

Hello
the firmware we upload in the website is fit for the ifly-4 with the IFLY-C4E flight controller not fit for the IFLY-C4, and we will add another firware fit for the IFLY-C4 controller in the website, or if there are any other questions pls email me sales-01@idea-fly.com
Leo


Edit: The text on the page has been updated so its a little less confusing, but be aware of your flight controller type and download the appropriate software  http://www.idea-fly.com/En/Download.asp?id=16
KK2, NAZA M/V2 ugrade, Spektrum DX 8, Hubsan X4
Immersion 25Mw vtx, GoPro 4, Black Pearl Display
Walkera 2 axis gimbal